
QGIS Application - Bug report #463

add image icon in the print composer is disappeared

2006-12-18 02:12 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10522

Description

In the print composer the "add image" icon is no longer there

History

#1 - 2006-12-18 10:34 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:7c5e9af6 (SVN r6283)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
